#' Total transmittance for PMMA sheets (Plexiglas) by Evonik
#'
#' Total transmittance for Plexiglas sheets 3 mm think.
#' Data are to be used as "reference values only" as values may change in time
#' and production batch.
#'
#' The variables are as follows:
#'
#' \itemize{
#'   \item w.length (nm)
#'   \item Tfr (fraction)
#' }
#'
#' Sample chips bought from the manufacturers website on 24.04.2014
#' \url{https://www.plexiglas-shop.com/}
#'
#' @docType data
#' @keywords datasets
#' @format A vector of character strings.
#'
#' @note Data measured with an Agilent~8453 spectrophotometer (based on diode array).
#'
#' @note Idependent measurement of a single sample, not a specification.
#'
#' @examples
#' evonik_filters
#'
"evonik_filters"

