#' Spectral data for filters made from different materials
#'
#' Names of datasets containing the wavelengths and tabulated values for
#' fractional spectral trabsmittance according to the material they are
#' made off.
#'
#' @docType data
#' @keywords datasets
#' @format A vector of character strings.
#'
#' @aliases materials
#'
#' @examples
#' acrylic_filters
#'
#' # select filters made from acrylic
#' filters.mspct[acrylic_filters]
#'
#' @seealso \code{\link{filters.mspct}}
#'
"acetate_filters"

#' @rdname acetate_filters
#'
"acrylic_filters"

#' @rdname acetate_filters
#'
"polycarbonate_filters"

#' @rdname acetate_filters
#'
"plexiglas_filters"

#' @rdname acetate_filters
#'
"polystyrene_filters"

#' @rdname acetate_filters
#'
"polyester_filters"

#' @rdname acetate_filters
#'
"polyvynil_chloride_filters"

#' @rdname acetate_filters
#'
"optical_glass_filters"

#' @rdname acetate_filters
#'
"plastic_film_filters"

#' @rdname acetate_filters
#'
"plastic_films"

#' @rdname acetate_filters
#'
"plastic_sheet_filters"

#' @rdname acetate_filters
#'
"plastic_sheets"
